<div class="col-12">
    {include file='main/datatable.tpl' tableTitle="Все новости:"
        theads=["id", $lang.datatable.date, $lang.datatable.author, $lang.datatable.lang, $lang.datatable.title, $lang.datatable.category, $lang.datatable.views, $lang.datatable.actions]
            data=$news }
</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('newsList');
	currentLink.classList.add('active');
</script>